## golang-github-radovskyb-watcher 1.0.7

=== debian/changelog ===
golang-github-radovskyb-watcher (1.0.7-3) unstable; urgency=medium

  * d/control: Fix Vcs-Git url.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 16 Aug 2024 11:32:45 +0100

golang-github-radovskyb-watcher (1.0.7-2) unstable; urgency=medium

  * Source-only upload.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 22 Apr 2024 20:38:51 +0100

golang-github-radovskyb-watcher (1.0.7-1) unstable; urgency=medium

  * Initial release (Closes: #1032661)

 -- Mark E. Fuller <mark.e.fuller@gmx.de>  Fri, 10 Mar 2023 12:56:48 +0200
