=== debian/control ===
Source: golang-github-radovskyb-watcher
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>, Mark E. Fuller <mark.e.fuller@gmx.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-radovskyb-watcher
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-radovskyb-watcher.git
Homepage: https://github.com/radovskyb/watcher
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/radovskyb/watcher

Package: golang-github-radovskyb-watcher-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: watch for files or directory changes without using filesystem events (library)
 watcher is a Go package for watching for files or directory changes
 (recursively or non recursively) without using filesystem events, which allows
 it to work cross platform consistently.
 .
 It watches for changes and notifies over channels either anytime an event or
 an error has occurred. Events contain the os.FileInfo of the file or directory
 that the event is based on and the type of event and file or directory path.
 .
 The features include customizable polling interval, event filtering, recursive
 or non-recursive folder watching, ability to ignore hidden files, specified
 files and folders, notification of os.FileInfo details, notification of full
 file paths or old and new paths in case of Rename or Move events, limitation
 on the number of events per watching cycle, listing watched files, and
 triggering custom events.
